uuid: 2d462944-c9ad-48c2-858a-aa0ceb5c6eb5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.leadership_element.field_ls_biography
    - field.field.paragraph.leadership_element.field_ls_name
    - field.field.paragraph.leadership_element.field_ls_photo
    - field.field.paragraph.leadership_element.field_ls_role
    - paragraphs.paragraphs_type.leadership_element
  module:
    - image
    - text
id: paragraph.leadership_element.default
targetEntityType: paragraph
bundle: leadership_element
mode: default
content:
  field_ls_biography:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_ls_name:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ls_photo:
    weight: 2
    label: hidden
    settings:
      image_style: ''
    third_party_settings: {  }
    type: image_url
    region: content
  field_ls_role:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
